from userbase import *
Timestamp = "10000"
class ShowClass(UserBase):
	def __init__(self, display, layermanager, srcuin, dstuin):
		UserBase.__init__(self, display, layermanager, srcuin, dstuin)

	def InitBodyElement(self):
		self.layerdist[40] = self.AddLayer(2000, 40, "item\\default\\MM\\default_back_hair_40.mif")
		self.layerdist[120] = self.AddLayer(2000, 120, "item\\default\\MM\\default_front_hair_120.mif")
		self.layerdist[50] = self.AddLayer(2001, 50, "item\\default\\MM\\default_bottom_50.mif")
		self.layerdist[60] = self.AddLayer(2002, 60, "item\\default\\MM\\default_top_60.mif")
		self.layerdist[80] = self.AddLayer(2003, 80, "item\\default\\MM\\default_face_80.mif")
		self.layerdist[100] = self.AddLayer(2004, 100, "item\\default\\MM\\default_five_senses_100.mif")
